<?php
/**
 * Partial functions
 *
 * @package Theme Palace
 * @subpackage Travel Insight Pro
 * @since Travel Insight Pro 1.0
 */

if ( ! function_exists( 'travel_insight_pro_popular_destination_title' ) ) :
	// popular destination
	function travel_insight_pro_popular_destination_title() {
		$options = travel_insight_pro_get_theme_options();
		return esc_html( $options['popular_destination_title'] );
	}
endif;

if ( ! function_exists( 'travel_insight_pro_popular_destination_sub_title' ) ) :
	// popular destination
	function travel_insight_pro_popular_destination_sub_title() {
		$options = travel_insight_pro_get_theme_options();
		return esc_html( $options['popular_destination_sub_title'] );
	}
endif;

if ( ! function_exists( 'travel_insight_pro_about_us_title' ) ) :
	// about us label
	function travel_insight_pro_about_us_title() {
		$options = travel_insight_pro_get_theme_options();
		return esc_html( $options['about_us_title'] );
	}
endif;

if ( ! function_exists( 'travel_insight_pro_about_us_sub_title' ) ) :
	// about us
	function travel_insight_pro_about_us_sub_title() {
		$options = travel_insight_pro_get_theme_options();
		return esc_html( $options['about_us_sub_title'] );
	}
endif;

if ( ! function_exists( 'travel_insight_pro_about_us_description' ) ) :
	// about us
	function travel_insight_pro_about_us_description() {
		$options = travel_insight_pro_get_theme_options();
		return esc_html( $options['about_us_description'] );
	}
endif;

if ( ! function_exists( 'travel_insight_pro_about_us_btn' ) ) :
	// about us
	function travel_insight_pro_about_us_btn() {
		$options = travel_insight_pro_get_theme_options();
		return esc_html( $options['about_us_btn_label'] );
	}
endif;

if ( ! function_exists( 'travel_insight_pro_gallery_title' ) ) :
	// gallery title
	function travel_insight_pro_gallery_title() {
		$options = travel_insight_pro_get_theme_options();
		return esc_html( $options['gallery_title'] );
	}
endif;

if ( ! function_exists( 'travel_insight_pro_gallery_sub_title' ) ) :
	// gallery sub title
	function travel_insight_pro_gallery_sub_title() {
		$options = travel_insight_pro_get_theme_options();
		return esc_html( $options['gallery_sub_title'] );
	}
endif;

if ( ! function_exists( 'travel_insight_pro_tours_title' ) ) :
	// tours title
	function travel_insight_pro_tours_title() {
		$options = travel_insight_pro_get_theme_options();
		return esc_html( $options['tours_title'] );
	}
endif;

if ( ! function_exists( 'travel_insight_pro_tours_sub_title' ) ) :
	// tours sub title
	function travel_insight_pro_tours_sub_title() {
		$options = travel_insight_pro_get_theme_options();
		return esc_html( $options['tours_sub_title'] );
	}
endif;

if ( ! function_exists( 'travel_insight_pro_guide_title' ) ) :
	// guide title
	function travel_insight_pro_guide_title() {
		$options = travel_insight_pro_get_theme_options();
		return esc_html( $options['guide_title'] );
	}
endif;

if ( ! function_exists( 'travel_insight_pro_guide_sub_title' ) ) :
	// guide sub title
	function travel_insight_pro_guide_sub_title() {
		$options = travel_insight_pro_get_theme_options();
		return esc_html( $options['guide_sub_title'] );
	}
endif;

if ( ! function_exists( 'travel_insight_pro_call_to_action_title' ) ) :
	// call_to_action title
	function travel_insight_pro_call_to_action_title() {
		$options = travel_insight_pro_get_theme_options();
		return esc_html( $options['call_to_action_title'] );
	}
endif;

if ( ! function_exists( 'travel_insight_pro_call_to_action_sub_title' ) ) :
	// call_to_action sub title
	function travel_insight_pro_call_to_action_sub_title() {
		$options = travel_insight_pro_get_theme_options();
		return esc_html( $options['call_to_action_sub_title'] );
	}
endif;

if ( ! function_exists( 'travel_insight_pro_call_to_action_description' ) ) :
	// call_to_action description
	function travel_insight_pro_call_to_action_description() {
		$options = travel_insight_pro_get_theme_options();
		return esc_html( $options['call_to_action_description'] );
	}
endif;

if ( ! function_exists( 'travel_insight_pro_call_to_action_btn_label' ) ) :
	// call_to_action btn label
	function travel_insight_pro_call_to_action_btn_label() {
		$options = travel_insight_pro_get_theme_options();
		return esc_html( $options['call_to_action_btn_label'] );
	}
endif;

if ( ! function_exists( 'travel_insight_pro_footer_site_info_copyright' ) ) :
	// call_to_action btn label
	function travel_insight_pro_footer_site_info_copyright() {
		$options = travel_insight_pro_get_theme_options();
		return esc_html( $options['copyright_text'] );
	}
endif;

if ( ! function_exists( 'travel_insight_pro_packages_title' ) ) :
	// packages title
	function travel_insight_pro_packages_title() {
		$options = travel_insight_pro_get_theme_options();
		return esc_html( $options['packages_title'] );
	}
endif;

if ( ! function_exists( 'travel_insight_pro_packages_sub_title' ) ) :
	// packages sub title
	function travel_insight_pro_packages_sub_title() {
		$options = travel_insight_pro_get_theme_options();
		return esc_html( $options['packages_sub_title'] );
	}
endif;

/*
 * Custom Template
 * About us template
 */

if ( ! function_exists( 'travel_insight_pro_about_us_template_quote' ) ) :
	// travel_insight_pro_about_us_template_quote(tn label
	function travel_insight_pro_about_us_template_quote() {
		$options = travel_insight_pro_get_theme_options();
		return esc_html( $options['about_us_template_quote'] );
	}
endif;

// destination single
if ( ! function_exists( 'travel_insight_pro_related_destination_title' ) ) :
	// related destination label
	function travel_insight_pro_related_destination_title() {
		$options = travel_insight_pro_get_theme_options();
		return esc_html( $options['related_destination_title'] );
	}
endif;

// destination single
if ( ! function_exists( 'travel_insight_pro_related_destination_sub_title' ) ) :
	// related destination label
	function travel_insight_pro_related_destination_sub_title() {
		$options = travel_insight_pro_get_theme_options();
		return esc_html( $options['related_destination_sub_title'] );
	}
endif;

// package archive
if ( ! function_exists( 'travel_insight_pro_package_archive_title' ) ) :
	// related destination label
	function travel_insight_pro_package_archive_title() {
		$options = travel_insight_pro_get_theme_options();
		return esc_html( $options['package_archive_title'] );
	}
endif;

// package archive
if ( ! function_exists( 'travel_insight_pro_package_archive_sub_title' ) ) :
	// related destination label
	function travel_insight_pro_package_archive_sub_title() {
		$options = travel_insight_pro_get_theme_options();
		return esc_html( $options['package_archive_sub_title'] );
	}
endif;

// package search
if ( ! function_exists( 'travel_insight_pro_package_search_title' ) ) :
	// related destination label
	function travel_insight_pro_package_search_title() {
		$options = travel_insight_pro_get_theme_options();
		return esc_html( $options['package_search_title'] );
	}
endif;

// package search
if ( ! function_exists( 'travel_insight_pro_package_search_sub_title' ) ) :
	// related destination label
	function travel_insight_pro_package_search_sub_title() {
		$options = travel_insight_pro_get_theme_options();
		return esc_html( $options['package_search_sub_title'] );
	}
endif;

// Team title
if ( ! function_exists( 'travel_insight_pro_team_title_partial' ) ) :
	// related destination label
	function travel_insight_pro_team_title_partial() {
		$options = travel_insight_pro_get_theme_options();
		return esc_html( $options['team_title'] );
	}
endif;

// Team sub title
if ( ! function_exists( 'travel_insight_pro_team_sub_title_partial' ) ) :
	// related destination label
	function travel_insight_pro_team_sub_title_partial() {
		$options = travel_insight_pro_get_theme_options();
		return esc_html( $options['team_sub_title'] );
	}
endif;

// Blog title
if ( ! function_exists( 'travel_insight_pro_latest_post_title_partial' ) ) :
	// related destination label
	function travel_insight_pro_latest_post_title_partial() {
		$options = travel_insight_pro_get_theme_options();
		return esc_html( $options['latest_post_title'] );
	}
endif;

// Blog sub title
if ( ! function_exists( 'travel_insight_pro_latest_post_sub_title_partial' ) ) :
	// related destination label
	function travel_insight_pro_latest_post_sub_title_partial() {
		$options = travel_insight_pro_get_theme_options();
		return esc_html( $options['latest_post_sub_title'] );
	}
endif;

// featured_title title
if ( ! function_exists( 'travel_insight_pro_featured_title_partial' ) ) :
	// featured_title label
	function travel_insight_pro_featured_title_partial() {
		$options = travel_insight_pro_get_theme_options();
		return esc_html( $options['featured_title'] );
	}
endif;

// video_title title
if ( ! function_exists( 'travel_insight_pro_video_title_partial' ) ) :
	// video_title label
	function travel_insight_pro_video_title_partial() {
		$options = travel_insight_pro_get_theme_options();
		return esc_html( $options['video_title'] );
	}
endif;

// video_description title
if ( ! function_exists( 'travel_insight_pro_video_description_partial' ) ) :
	// video_description label
	function travel_insight_pro_video_description_partial() {
		$options = travel_insight_pro_get_theme_options();
		return esc_html( $options['video_description'] );
	}
endif;

// two_column_title title
if ( ! function_exists( 'travel_insight_pro_two_column_title_partial' ) ) :
	// two_column_title label
	function travel_insight_pro_two_column_title_partial() {
		$options = travel_insight_pro_get_theme_options();
		return esc_html( $options['two_column_title'] );
	}
endif;

// latest_post_read_more_btn_label title
if ( ! function_exists( 'travel_insight_pro_latest_post_read_more_btn_label_partial' ) ) :
	// latest_post_read_more_btn_label label
	function travel_insight_pro_latest_post_read_more_btn_label_partial() {
		$options = travel_insight_pro_get_theme_options();
		return esc_html( $options['latest_post_read_more_btn_label'] );
	}
endif;

// recent_product_title title
if ( ! function_exists( 'travel_insight_pro_recent_product_title_partial' ) ) :
	// recent_product_title label
	function travel_insight_pro_recent_product_title_partial() {
		$options = travel_insight_pro_get_theme_options();
		return esc_html( $options['recent_product_title'] );
	}
endif;

// recent_product_subtitle title
if ( ! function_exists( 'travel_insight_pro_recent_product_subtitle_partial' ) ) :
	// recent_product_subtitle label
	function travel_insight_pro_recent_product_subtitle_partial() {
		$options = travel_insight_pro_get_theme_options();
		return esc_html( $options['recent_product_subtitle'] );
	}
endif;

// latest_product_title title
if ( ! function_exists( 'travel_insight_pro_latest_product_title_partial' ) ) :
	// latest_product_title label
	function travel_insight_pro_latest_product_title_partial() {
		$options = travel_insight_pro_get_theme_options();
		return esc_html( $options['latest_product_title'] );
	}
endif;

// latest_product_subtitle title
if ( ! function_exists( 'travel_insight_pro_latest_product_subtitle_partial' ) ) :
	// latest_product_subtitle label
	function travel_insight_pro_latest_product_subtitle_partial() {
		$options = travel_insight_pro_get_theme_options();
		return esc_html( $options['latest_product_subtitle'] );
	}
endif;

// service_title title
if ( ! function_exists( 'travel_insight_pro_service_title_partial' ) ) :
	// service_title label
	function travel_insight_pro_service_title_partial() {
		$options = travel_insight_pro_get_theme_options();
		return esc_html( $options['service_title'] );
	}
endif;

// service_description title
if ( ! function_exists( 'travel_insight_pro_service_description_partial' ) ) :
	// service_description label
	function travel_insight_pro_service_description_partial() {
		$options = travel_insight_pro_get_theme_options();
		return esc_html( $options['service_description'] );
	}
endif;

// service_btn_title title
if ( ! function_exists( 'travel_insight_pro_service_btn_title_partial' ) ) :
	// service_btn_title label
	function travel_insight_pro_service_btn_title_partial() {
		$options = travel_insight_pro_get_theme_options();
		return esc_html( $options['service_btn_title'] );
	}
endif;